module.exports = {
  'assign': require('./object/assign'),
  'assignWith': require('./object/assignWith'),
  'create': require('./object/create'),
  'defaults': require('./object/defaults'),
  'defaultsDeep': require('./object/defaultsDeep'),
  'extend': require('./object/extend'),
  'extendWith': require('./object/extendWith'),
  'findKey': require('./object/findKey'),
  'findLastKey': require('./object/findLastKey'),
  'forIn': require('./object/forIn'),
  'forInRight': require('./object/forInRight'),
  'forOwn': require('./object/forOwn'),
  'forOwnRight': require('./object/forOwnRight'),
  'functions': require('./object/functions'),
  'get': require('./object/get'),
  'has': require('./object/has'),
  'hasIn': require('./object/hasIn'),
  'invert': require('./object/invert'),
  'keys': require('./object/keys'),
  'keysIn': require('./object/keysIn'),
  'mapKeys': require('./object/mapKeys'),
  'mapValues': require('./object/mapValues'),
  'merge': require('./object/merge'),
  'mergeWith': require('./object/mergeWith'),
  'omit': require('./object/omit'),
  'omitBy': require('./object/omitBy'),
  'pairs': require('./object/pairs'),
  'pick': require('./object/pick'),
  'pickBy': require('./object/pickBy'),
  'result': require('./object/result'),
  'set': require('./object/set'),
  'setWith': require('./object/setWith'),
  'transform': require('./object/transform'),
  'unset': require('./object/unset'),
  'values': require('./object/values'),
  'valuesIn': require('./object/valuesIn')
};
